body{
	color:#666;
}
.top_header {
    background: #0e1027;
    background: #ffffff;
    color: #fff;
    padding: 15px 0px;
}

.top_header h2{
	font-size:24px;
	font-weight:400;
}
.top_header h2 i {
    color: #0d43ee;
    margin-right: 8px;
}
.banner-sec {
    background-image: url(../img/banner-2a.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 60px 0px;
    color: #fff;
}
.banner-sec h2 {
    font-size: 40px;
    font-weight: 400;
}
.banner-sec p, .sec-3 p {
    font-size: 20px;
}
.sec-3 {
    background: #e9eaf5;
    padding: 50px 0px;
}
.sec-3 h2 {
    font-size: 28px;
}
.sec-3 p.mb_30 {
    margin-bottom: 40px;
}
.icon-box img {
    margin-bottom: 10px;
}
.icon-box {
    padding: 0px 10px;
}
p.col_orange {
    color: #e8782d;
}
p.col_green {
    color: #75bd4e;
}
p.col_br {
    color: #8c0415;
}
.sec-footer {
    padding: 40px 0px 20px;
    background: #0e1127;
}
.sec-footer p {
    font-size: 15px;
    margin-bottom: 17px;
    color: #fff;
    line-height: 24px;
}

.sec-footer p.color_fade {
    font-size: 13px;
}

.sec-footer p.border_tp_btm {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 13px 0px;
    margin-bottom: 18px;
}

/*form css*/
.step_form {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 20px 30px;
    background: #fff;
    margin-top: 30px;
    border-radius: 5px;
    color: #000;
}
.logo_text {
    margin-top: 25px;
}
.step_form input[type="radio"] {
  display:none;
}
.step_form label {
    padding: 13px 13px;
    display: block;
    border: 1px solid #198754;
    cursor: pointer;
    border-radius: 5px;
    font-weight: 700;
    font-size: 18px;
    background: #198754;
    transition: .3s all ease;
	color:#fff;
}
.first_row label, .second_row label {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.step_form h3 {
    font-size: 24px;
    margin-bottom: 24px;
}
.third_row label {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.step_form input[type="radio"]:checked + label {
    background: #198754;
    color: #fff;
    border-color: #1d8757;
}
.step_form label:hover, .step_form input[type="radio"]:checked + label:hover {
	background: #157347;
    color: #fff;
    border-color: #157347;
}
.step_form label:focus, .step_form input[type="radio"]:checked + label:focus {
	background-color: #157347;
    border-color: #146c43;
    box-shadow: 0 0 0 0.25rem rgb(60 153 110 / 50%);
}
.logo_text.text-center p i {
    margin-right: 3px;
}
.logo_text.text-center img {
    max-width: 210px;
    margin-bottom: 11px;
    margin-top: 25px;
}
.logo_text.text-center p {
    color: #0077fb;
    font-size: 16px;
}

div#step-4 a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 350px;
    width: 100%;
    padding: 13px;
    border-radius: 5px;
    border: none;
    font-size: 18px;
    background: #0e1127;
    color: #ffff;
    margin-top: 21px;
    outline: none;
    text-transform: capitalize;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
}
/*Modal Css*/
.modal button.close {
    position: absolute;
    font-size: 0px;
    background-image: url(../img/lightbox-close.png);
    height: 30px;
    right: -8px;
    top: -8px;
    width: 30px;
    background-size: 30px;
    padding: 0px !important;
    background-repeat: no-repeat;
    cursor: pointer !important;
    opacity: 1;
    z-index: 2;
    outline: none;
}
.modal .modal-content {
    border-radius: 0px;
}
.modal .modal-dialog {
    max-width: 900px;
}
.modal {
    background: rgb(0 0 0 / 60%) !important;
}
.modal-body {
    color: #000;
    padding: 30px;
}

.sec-footer button {
    background: transparent;
    border: none;
    color: #007ff9;
    outline: none;
    cursor: pointer;
}
.modal-body h4 {
    text-transform: capitalize;
    font-size: 20px;
}
.step_form h2 {
    font-size: 28px;
    font-weight: 700;
}
.sec-footer .container {
    max-width: 600px;
}
.sec-footer a:hover {
    color: #24b176;
}
@media screen and (max-width: 991px) {
.top_header h2 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 0pc;
}
.banner-sec {
    padding: 30px 0px 40px;
}
.banner-sec h2 {
    font-size: 28px;
    font-weight: 400;
}
.banner-sec p, .sec-3 p {
    font-size: 18px;
}
.sec-3 {
    background: #e9eaf5;
    padding: 40px 0px 20px;
}
.modal-body h3 {
    font-size: 24px;
}
p.col_green {
    margin-bottom: 30px;
}
.step_form h2 {
    font-size: 24px;
    font-weight: 700;
}
}
@media screen and (max-width: 767px) {

div#step-3 label {
    display: block;
}
.step_form h3 {
    font-size: 20px;
    margin-bottom: 24px;
}
.step_form label {
    font-size: 16px;
}
.step_form {
    max-width: 100%;
    padding: 30px 20px 19px;
    margin-top: 30px;
}
.step_form h2 {
    font-size: 24px;
    font-weight: 700;
}

}